BODY {
        text-align: center;
        background-repeat: repeat-x;
        background-color: #e2e2e2;
        overflow: -moz-scrollbars-vertical;  
        overflow-y: auto;
                                margin: 0px;
                                padding: 0px;

        scrollbar-track-color: #f0f0f0;
  scrollbar-face-color: white;
  scrollbar-highlight-color: #f0f0f0;
  scrollbar-3dlight-color: #f0f0f0;
  scrollbar-darkshadow-color: black;
  scrollbar-shadow-color: white;
  scrollbar-arrow-color: #205815;
  
  font-family: Arial, sans-serif;
  color:#000000; 
        
}



.obal{
        top: 10%; 		
        width: 92%;
        height: 80%;
        background-color: #e2e2e2;
      position: relative;
      margin: auto;
      
      /*border-style: solid;*/
}


.obsah1{
        position: absolute;
        top: 0px;
				left: 0px;
        width: 100%;
        height: 150px;
        /*background-color: #778939;*/
        background-color: #bbc49c;
        overflow: auto; 				
}

.text1{
        position: absolute;
        top: 0px;
        left: 35%;
        width: 38%;
				height: 150px;       
        overflow: auto; 				
}

.obsah2{
        position: absolute;
        top: 150px;
				left: 0px;
        width: 100%;
        height: 150px;
        /*background-color: #bfc292;*/
        background-color: #dee0c8;
        overflow: auto; 				
}

.obsah3{
        position: absolute;
        top: 300px;
				left: 0px;
        width: 100%;
        height: 150px;
        /*background-color: #c8cca2;*/
        background-color: #e5e7d3;
        overflow: auto; 
}

.obsah4{
        position: absolute;
        top: 450px;
				left: 0px;
        width: 100%;
        height: 150px;
        /*background-color: #6d8531;*/
        background-color: #b7c298;
        overflow: auto; 
}

.pic{
        position: absolute;
        top: 0px;
				left: 0px;
        width: 504px;
        height: 600px;
        
        background: url("pic/strom.gif");
        
        /*border-style: solid;       */      
}

.topwrapper{
				position: absolute;
        top: 0px;
        left: 0 px;
        width: 75%;
        height: 120px;       
}

.topwrapper h1{
				color: #6d8531;
				font-size: 24px;
				margin: 16px 0px 0px 12px
}

.dispwrapper{
				position: absolute;
        top: 120px;
        left: 0 px;
        width: 95%;
        height: 360px;
        
        
        
        
}

.display {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 75%;
        height: 360px;
				display: table;
        overflow: hidden;
        
        
                  
}

.image{
				_position: absolute;  #top: 50%; #left: 50%;
				display: table-cell; 
        vertical-align: middle;
        horizontal-align: middle;
				
}

.image1 {
				 #position: relative;  #top: -50%; #left: -50%;
				 
}

.image1 img{
				border-style: solid;
				border-width: 8px;
				border-color: #f0f0f0;
}

.galmenu{
				position: absolute;
        top: 480px;
        left: 0 px;
        width: 75%;
        height: 120px;
                 
}



.krj{ position: absolute; top: 20px; left: 30%; width: 60px; height: 80px; }
.fig{ position: absolute; top: 20px; left: 47%; width: 80px; height: 80px; }
.abs{ position: absolute; top: 20px; left: 65%; width: 67px; height: 80px; }
.skc{ position: absolute; top: 20px; left: 80%; width: 100px; height: 80px; }

.krj a, .fig a, .abs a, .skc a{
				display:block;
        text-decoration:none;
}
.krj a{ width:60px; height:70px; background: url('../pic/krj_tn2.jpg') 0px 0px no-repeat;}
.krj a:hover{ width:60px; height:70px; background: url('../pic/krj_tn2.jpg') 0px -70px no-repeat;}
.fig a{ width:80px; height:70px; background: url('../pic/fig_tn2.jpg') 0px 0px no-repeat;}
.fig a:hover{ width:80px; height:70px; background: url('../pic/fig_tn2.jpg') 0px -70px no-repeat;}
.abs a{ width:67px; height:70px; background: url('../pic/abs_tn2.jpg') 0px 0px no-repeat;}
.abs a:hover{ width:67px; height:70px; background: url('../pic/abs_tn2.jpg') 0px -70px no-repeat;}
.skc a{ width:114px; height:70px; background: url('../pic/skc_tn2.jpg') 0px 0px no-repeat;}
.skc a:hover{ width:100px; height:70px; background: url('../pic/skc_tn2.jpg') 0px -70px no-repeat;}


.text{
        position: absolute;
        top: 190px;
        left: 195px;
        width: 680px;
        
        overflow: auto; 
				
        /*border-style: solid;       */
}



.rightwrapper{
        position: absolute;
        top: 0px;
        left: 75%;
        width: 25%;
        height: 600px;
        background: url("pic/menu.gif");
        /*border-style: solid;*/

}

.r_head{
        position: absolute;
        top: 15px;
        left: 5%;
        width: 90%;
        height: 100px;
        
        /*border-style: solid;*/

}

.r_head h2{
				text-align: left;
        font-size:14px; 
        font-weight:normal; 
        margin: 0px 0px 0px 6px;
}
.r_head h1{
				text-align: left;
        font-size:16px; 
        font-weight:normal; 
        margin: 6px 0px 0px 6px;
}

.r_head a{
				color:#000040; text-decoration:none;
}

.r_head a:hover{
				color:#000090; text-decoration:none;
}


.rightwrapper p{
				text-align: left;
        font-size:9px; 
        font-weight:normal; 
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
}

.smallmenu{
				position: absolute;
				top: 460px;
				left: 5%;
        width: 100%;
        
}

.smallmenu p{
				text-align: left;
        font-size:12px; 
        font-weight:bold; 
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
}

.smi {
				float:left;
				width: 100%;
        height: 10px;
        margin: 0px 0px 6px 0px;
        padding: 0px 0px 0px 0px;
}




.footer{
        position: absolute;
        top: 572px;
        left: 5%;
        width: 90%;
        height: 20px;
        
        /*border-style: solid;*/

}

.footer p{
        text-align: right;
        color: #000000;
        font-weight:normal; 
        font-size:9px;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
}

.pad {
				top: 600px; 		
        width: 90%;
        height: 10%;
        background-color: #e2e2e2;
      position: absolute;
}


p {
        text-align: justify;
        color: #000000;
        font-size:12px;
        padding: 6px 56px 6px 36px;
        margin: 0px 0px 0px 0px;
        
}



ul{
        text-align: justify;
        font-size:12px;
        
}

li{
        text-align: justify;
        font-size:12px;
        margin: 6px 56px 6px 36px;
        padding: 0px 0px 0px 0px;
}

a {
        color:#000040; text-decoration:none;
}

a:hover {
        color:#000090; text-decoration:none;
}

a:active {
        color:#004080; text-decoration:none;
}

h1 { 
        text-align: left;
        font-size:15px; 
        font-weight:bold; 
        margin: 24px 36px 6px 36px;
          
}

h2 { 
        text-align: left;
        font-size:15px; 
        
        margin: 18px 36px 6px 36px; 
}

h3 { 
        text-align: left;
        font-size:13px; 
        font-weight:bold; 
        font-family: Arial CE, sans-serif;
        margin: 12px 36px 6px 36px; 
}

h4 { 
        text-align: left;
        font-size:12px; 
        font-weight:bold; 
        font-family: Arial CE, sans-serif;
        margin: 6px 36px 6px 36px; 
}









img{
        border: 0px;
}






